<AttributeTable>
    <Attribute name="Difficulty_Blackwater_M1" value="2" type="slong" />
    <Attribute name="Difficulty_Blackwater_M2" value="2" type="slong" />
    <Attribute name="Difficulty_Blackwater_M3" value="2" type="slong" />
    <Attribute name="Difficulty_New_Orleans_M1" value="2" type="slong" />
    <Attribute name="Difficulty_New_Orleans_M2" value="2" type="slong" />
    <Attribute name="Difficulty_New_Orleans_M3" value="2" type="slong" />
    <Attribute name="Difficulty_Relais_Station_M1" value="2" type="slong" />
    <Attribute name="Difficulty_Relais_Station_M2" value="2" type="slong" />
    <Attribute name="Difficulty_Relais_Station_M3" value="2" type="slong" />
    <Attribute name="Difficulty_Santa_Fe_Evening_M1" value="2" type="slong" />
    <Attribute name="Difficulty_Santa_Fe_Evening_M2" value="2" type="slong" />
    <Attribute name="Difficulty_Santa_Fe_Evening_M3" value="2" type="slong" />
    <Attribute name="Difficulty_The_Prison_M1" value="2" type="slong" />
    <Attribute name="Mission" value="10" type="slong" />
    <Attribute name="Outro" value="1" type="slong" />
    <Attribute name="Reward_Blackwater_M1" value="3" type="slong" />
    <Attribute name="Reward_Blackwater_M2" value="3" type="slong" />
    <Attribute name="Reward_Blackwater_M3" value="2" type="slong" />
    <Attribute name="Reward_New_Orleans_M1" value="3" type="slong" />
    <Attribute name="Reward_New_Orleans_M2" value="3" type="slong" />
    <Attribute name="Reward_New_Orleans_M3" value="2" type="slong" />
    <Attribute name="Reward_Relais_Station_M1" value="3" type="slong" />
    <Attribute name="Reward_Relais_Station_M2" value="3" type="slong" />
    <Attribute name="Reward_Relais_Station_M3" value="3" type="slong" />
    <Attribute name="Reward_Santa_Fe_Evening_M1" value="3" type="slong" />
    <Attribute name="Reward_Santa_Fe_Evening_M2" value="3" type="slong" />
    <Attribute name="Reward_Santa_Fe_Evening_M3" value="2" type="slong" />
    <Attribute name="Reward_The_Prison_M1" value="10" type="slong" />
    <Attribute name="Submission" value="2" type="slong" />
</AttributeTable>
